@charset "UTF-8";


.lowGraph{
	background: url(../images/low_graph_en.png) no-repeat;
	height:276px;
}
.levelBg01{
	background: url(../images/low_level01_en.png) no-repeat;
}
.levelBg02{
	background: url(../images/low_level02_en.png) no-repeat;
}
.levelBg03{
	background: url(../images/low_level03_en.png) no-repeat;
}
.levelBg04{
	background: url(../images/low_level04_en.png) no-repeat;
}
.levelBg05{
	background: url(../images/low_level05_en.png) no-repeat;
}
.levelBg06{
	background: url(../images/low_level06_en.png) no-repeat;
}
.levelBg07{
	background: url(../images/low_level07_en.png) no-repeat;
}
.levelBg08{
	background: url(../images/low_level08_en.png) no-repeat;
}

.tabBt {
	margin: 8px 0 0 150px;
}
.lifeSchool table tr th{
	width: 100px;
	}
#footerUnder dl{
	margin-right: 8px !important;
	}
.autaumfes table tr th{
	width: 25%;
	}

#footerWap {
	height:auto;
	background-color:#0061AC;
}
#footerUnder {
	height:auto;
}
#footerUnder dl {
	width:194px;
}
#footerUnder dt {
	line-height:0.8;
	margin-bottom:15px;
	height:30px;
}
#footerUnder dd {
	line-height:1.2;
	margin-bottom:5px;
}
#footerUnder .firstChild {
	letter-spacing:normal;
}
#footerUnder .mEnd {
	padding-top: 55px !important;
}
.lifeAll table tr th{
    width: 110px;
}
.tabArea{
	background: url(../images/top_title01_en.jpg) no-repeat !important;
	}
.lowGraph {
    background: url(../images/low_graph_en.png) no-repeat scroll 0 0 transparent;
    height: 276px;
}
.life #naviC h3{
	font-size: 145%;
	padding: 18px 0 0 24px;
	}
	/*
.wetherCap ul li {
	float: left;
	font-size: 11px;
	margin-right: 0px;
}
.wetherCap ul li:first-child {
	margin-right: 41px;
}
.wetherCap ul li:first-child+li {
	margin-right: 26px;
}
.wetherCap ul li:first-child+*+li {
	font-size: 10px;
	margin-right: 10px;
}
*/
.wetherCap li {
	font-size: 11px;
}
